.swiper_next {
	position: absolute;
    right: 0;
    top: 36%;
    z-index: 1;
    width: 50px;
    height: 100px;
    background: #d1d1d191;
    border-radius: 100px 0% 0% 100px;
}

.swiper_prev {
	position: absolute;
    left: 0px;
    top: 36%;
    z-index: 1;
	width: 50px;
    height: 100px;
    background: #d1d1d191;
    border-radius: 0px 100px 100px 0%;
}

.swiper_next > div, .swiper_prev > div {
	position: relative;
}

.swiper_next > div span, .swiper_prev > div span {
	position: absolute;
    top: 25px;
    font-size: 2.5em;
    color: white;
}

.swiper_next > div span.text, .swiper_prev > div span.text {
    position: absolute;
    font-size: 3.3em;
    writing-mode: vertical-lr;
    text-orientation: upright;
    top: 23px;
}

.swiper_next > div span {
    left: -10px;
}

.swiper_prev > div span {
    right: -10px;
}

.swiper_next.swiper-button-disabled, .swiper_prev.swiper-button-disabled {
    display: none;
}

.swiper_next:hover, .swiper_prev:hover {
	background: #dd3e16;
}

.product_index_Swiper_list_row {
    display: flex;
    flex-wrap: wrap;
}

.product_index_Swiper_list {
	width: calc(100% / 4 - 40px);
	margin: 20px;
    color: #dc4016;
	text-align: center;
}

.product_index_Swiper_list .img {
	height:160px;
	overflow: hidden;	
}

.product_index_Swiper_list .img img {
	height:100%;
	margin:auto;
}

.product_index_Swiper_list .text_box > h3 {
    height: 40px !important;
    overflow: hidden;
	font-size: 14px;
}

.product_index_Swiper_list .texx_price {
    color: #dc4016;
}

@media screen and (max-width: 760px) {
    .product_index_Swiper_list{
        width: calc(100% / 2 - 20px);
        margin: 10px;
        color: #dc4016;
    }
}